{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.8.0/schema.json",
  "name": "6d009865b46ce066ebe8",
  "position": {
    "x": 260.64612007224582,
    "y": 330,
    "z": 4000,
    "height": 870,
    "width": 1652.3929471032745,
    "tabOrder": 4000
  },
  "visualGroup": {
    "displayName": "4.2/4.3 无销量/默认潜力市场",
    "groupMode": "ScaleMode",
    "objects": {
      "background": [
        {
          "properties": {
            "show": {
              "expr": {
                "Literal": {
                  "Value": "false"
                }
              }
            }
          }
        }
      ]
    }
  }
}